# translation of kcmioslaveinfo.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmioslaveinfo\n"
"POT-Creation-Date: 2004-07-20 01:20+0200\n"
"PO-Revision-Date: 2004-02-10 22:55+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kcmioslaveinfo.cpp:56
msgid "Available IO slaves:"
msgstr ""

#: kcmioslaveinfo.cpp:83
msgid "kcmioslaveinfo"
msgstr ""

#: kcmioslaveinfo.cpp:84
msgid "KDE Panel System Information Control Module"
msgstr ""

#: kcmioslaveinfo.cpp:86
msgid "(c) 2001 - 2002 Alexander Neundorf"
msgstr ""

#: kcmioslaveinfo.cpp:125
msgid "<h1>IO slaves</h1> Gives you an overview of the installed ioslaves."
msgstr ""

#: kcmioslaveinfo.cpp:168
msgid "Some info about protocol %1:/ ..."
msgstr ""

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
